/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
red = #721d34
beige = #f6efe7
/*


/* Typography */
h1, h2, h3 { text-transform: uppercase; }


/* Header */
#menu-top-nav-locations li.phone a {
	font-size: 18px;
	font-weight: 700;
}

.home #main-header { top: 32px; }

.home #main-header.fusion-sticky-transition { top: 32px !important; }

.home #main-header #logo-white,
.home #main-header.fusion-sticky-transition #logo-black {
	display: block;
	transition: all .2s;
}

.home #main-header.fusion-sticky-transition #logo-white,
.home #main-header #logo-black { display: none; }

.home #main-header .fusion-menu-element-wrapper .fusion-menu-element-list .menu-item>a { text-shadow: 0 0 3px #000; }

.home #main-header .fusion-menu-element-wrapper .fusion-menu-element-list .menu-item>.sub-menu>li>a,
.home #main-header.fusion-sticky-transition .fusion-menu-element-wrapper .fusion-menu-element-list .menu-item>a { text-shadow: none; }

.home #main-header.fusion-sticky-transition .fusion-menu-element-wrapper .fusion-menu-element-list .menu-item>a { color: #000 !important; }

/* Nav - mobile */
#top-header-mobile .fusion-checklist {
	margin-top: 0 !important;
	margin-left: 10px;
}

#top-header-mobile .fusion-button {
	padding-top: 13px;
	padding-bottom: 13px;
}

.fusion-menu-element-wrapper>.avada-menu-mobile-menu-trigger { padding-left: 0 !important; }

.fusion-menu-element-wrapper>.avada-menu-mobile-menu-trigger>.inner {
	flex-direction: column-reverse;
	justify-content: center;
}

.ltr .fusion-menu-element-wrapper>.avada-menu-mobile-menu-trigger .collapsed-nav-icon { margin-left: 0 !important; }

.fusion-body .fusion-menu-element-wrapper[data-count="3"] > .avada-menu-mobile-menu-trigger { text-transform: uppercase; }

#main-header-mobile { position: relative !important; }

#main-header-mobile #menu-main-nav-1 { margin-top: 20px; }


/* Home */
.home .tfs-slider .slide-content-center { text-shadow: 0 0 3px #000; }

#hero h1 {
	color: #fff;
	text-shadow: 0 0 3px #000;
}

.home #intro,
.home #about {
	margin-left: 0;
	margin-right: 0;
	overflow: hidden;
}

.home #services .fusion-layout-column { height: 480px; }

.home #services .fusion-column-wrapper { padding: 60px 30px !important; }

.home #services h2 {
	color: #fff;
	text-transform: uppercase;
}

.home #services .title {
	position: relative;
	top: 20%;
	transition: all .3s;
}

.home #services .desc {
	position: relative;
	margin: 0 auto;
	bottom: -999px;
	overflow: hidden;
	transition: all .3s;
}

.home #services .fusion-layout-column:hover .title { top: 0; }

.home #services .fusion-layout-column:hover .desc { bottom: 0px; }


/* Services */
.page-services .fusion-content-boxes .fusion-column { margin-bottom: 60px; }


/* Glasses, Contact Lenses, Scleral Lenses pages */
.text-box .fusion-text { margin: 60px 100px 80px; }


/* Office Forms */
.page-office-forms .fusion-content-boxes .link-type-button-bar .fusion-read-more {
	letter-spacing: 2px;
	text-transform: uppercase;
}


/* Locations */
#location-info,
#gmap {
	margin-right: 0;
	margin-left: 0;
}

.page-bellingham-optometrist .fusion-checklist .fusion-li-item,
.page-lynden-optometrist .fusion-checklist .fusion-li-item,
.page-ferndale-optometrist .fusion-checklist .fusion-li-item { margin-bottom: 0; }

.page-bellingham-optometrist .fusion-checklist .fusion-li-icon,
.page-lynden-optometrist .fusion-checklist .fusion-li-icon,
.page-ferndale-optometrist .fusion-checklist .fusion-li-icon { font-size: 14px; }

.page-bellingham-optometrist .hours,
.page-lynden-optometrist .hours,
.page-ferndale-optometrist .hours  {
	display: flex;
	flex-flow: row wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}

.page-bellingham-optometrist .hours > li,
.page-lynden-optometrist .hours > li,
.page-ferndale-optometrist .hours > li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}

.page-bellingham-optometrist .hours .day,
.page-lynden-optometrist .hours .day,
.page-ferndale-optometrist .hours .day {
	width: 30%;
	font-weight: 700;
}

.page-bellingham-optometrist .hours .time,
.page-lynden-optometrist .hours .time,
.page-ferndale-optometrist .hours .time {
	width: 70%;
	text-align: right;
}

.page-bellingham-optometrist #gmap .fusion-layout-column,
.page-bellingham-optometrist #gmap p,
.page-lynden-optometrist #gmap .fusion-layout-column,
.page-lynden-optometrist #gmap p,
.page-ferndale-optometrist #gmap .fusion-layout-column,
.page-ferndale-optometrist #gmap p { margin: 0; }

.page-bellingham-optometrist #gmap iframe,
.page-lynden-optometrist #gmap iframe { display: block; }


/* Content Bottom - locations */
#locations .fusion-layout-column:before {
	content: '';
	position: absolute;
	width: calc( 100% - 30px );
	height: 100%;
	top: 0;
	left: 15px;
	background: rgb(0 0 0 / .2);
}

#locations .fusion-content-boxes .heading .content-box-heading,
#locations .fusion-content-boxes .content-container>p {
	font-weight: 400 !important;
	text-shadow: 0 0 2px #000;
}


/* Footer */
#main-footer .fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon {
	border-color: #607d8b !important;
}


/* Page Title */
#page-title { position: relative; }

#page-title:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgb(0 0 0 / .2);
}

#page-title h1 {
	color: #fff;
	text-shadow: 0 0 3px #000;
}


/* Sidebar */
#sidebar-services strong { font-weight: 700; }

#sidebar-services .fusion-content-boxes .content-container p { font-size: 16px; }

#sidebar-services .fusion-content-boxes .fusion-read-more-button {
	background: #f6efe7;
	background-image: linear-gradient(180deg,#f6efe7 0%,#faead8 100%);
	box-shadow: inset 0 1px 0 #fff, 0 0.15em 0 #f9cc90, 0.1em 0.2em 0.2em 0.15em rgb(0 0 0 / 30%);
	transition: background .2s;
}

#sidebar-services .fusion-button-text { color: #607d8b; }

#sidebar-services .fusion-content-boxes .fusion-read-more-button:hover {
	background-image: linear-gradient(180deg,#fff 0%,#f6efe7 100%);
}

#sidebar-services ul { margin: 0; }

#sidebar-services .fusion-content-boxes a { color: #fff; }


/* Content Bottom - appointment */
#content-bottom-appt {
	margin-left: 0;
	margin-right: 0;
}

#content-bottom-appt:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgb(0 0 0 / .2);
}

#content-bottom-appt h3,
#content-bottom-appt h5 {
	margin-bottom: 0;
	color: #fff;
}


/* Forms */
.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield_select[multiple=multiple],
textarea { border-radius: 0 !important; }

.gform_wrapper.gravity-theme .gfield_label { font-size: 18px; }

.gform_wrapper .button, .gform_wrapper .gform_button {
	font-size: 20px !important;
	letter-spacing: 2px;
}


/* Popup */
.pum-container .pum-title { margin-bottom: 1.5em; }

.pum-content:focus-visible { outline: none; }

.pum-content .gform_wrapper { margin-bottom: 0 !important; }


/* list order */
.post-content ul {
	margin: 0 0 30px 20px;
	padding: 0;
}

.post-content ul li { margin-bottom: 20px; }

.post-content ul.col-2 {
	display: flex;
	flex-flow: row wrap;
}

.post-content ul.col-2 li {
	width: 50%;
}

.post-content ul.no-bull {
	margin: 0;
	list-style: none;
}

.post-content ul.no-bull li {
	position: relative;
	padding: 0 30px;
	line-height: normal;
}

.post-content ul.no-bull li:before {
	content: '\f06e';
	position: absolute;
	width: 30px;
	height: 30px;
	top: 5px;
	left: 0;
	color: #607d8b;
	font-family: 'Font Awesome 5 Free';
	font-size: 14px;
	font-weight: 400;
}


@media (max-width: 1200px) {

	#location-info .location-contact,
	#location-info .location-hours { width: 50% !important; }

	#location-info .fusion-builder-row .location-img {
		margin-top: 30px;
		width: 100% !important;
	}

	.text-box .fusion-text { margin: 30px !important; }

	.post-content ul.col-2 li {
		padding-right: 0;
		width: 100%;
	}

}


@media (max-width: 1024px) {

	.home #intro .fusion-column-wrapper,
	.home #about .fusion-column-wrapper { padding: 30px !important; }

	.home #services .fusion-layout-column { width: 50% !important; }
	
	.page-services .fusion-content-boxes .content-wrapper-background { padding: 20px; }
	
	#sidebar-services .fusion-content-boxes .fusion-read-more-button { margin-left: 0 !important; }

	.parent-pageid-14 #sidebar-services,
	.page-advanced-technology #sidebar-services,
	.page-specialty-services #sidebar-services,
	.page-billing-insurance #sidebar-services,
	.page-pay-online #sidebar-services {
		width: 100% !important;
		order: 2;
	}

	.parent-pageid-14 #services-main,
	.page-advanced-technology #services-main,
	.page-specialty-services #services-main,
	.page-billing-insurance #services-main,
	.page-pay-online #services-main {
		width: 100% !important;
		order: 1;
	}

	.to-top-right #toTop { right: 20px !important; }

}


@media (max-width: 768px) {

	.home #sliders-container { display: none; }

	#location-info .location-contact,
	#location-info .location-hours { width: 100% !important; }

}


@media (max-width: 640px) {
	
	#top-header-mobile .fusion-button { padding: 13px 10px; }
	
	.home #intro p { font-size: 20px; }

	.home #services .fusion-layout-column { width: 100% !important; }

	.home #services .fusion-layout-column .title,
	.home #services .fusion-layout-column .desc { top: 0; }

}